Subject: Re: [PATCH v5 0/9] Sparse index: delete ignored files outside sparse cone

From: Junio C Hamano <[email-masked]>
Date: Tue, 07 Sep 2021 23:56:19 -0700

Junio C Hamano <[email-masked]> writes:

> "Derrick Stolee via GitGitGadget" <[email-masked]> writes:
>
>> Updates in V5
>> =============
>>
>>  * Updated the locality of a cache_entry pointer.
>>
>>  * Rephrased a comment.
>>
>>  * Removed the patch adding a config option.
>>
>>  * I tried, but failed, to create a scenario where the call to
>>    cache_tree_update() causes a test to fail. I still think this is valuable
>>    as defensive programming for the reasons mentioned in the patch, which is
>>    why I didn't remove them here.
>
> OK.  
>
> The 'sg/test-split-index-fix' topic that has been queued in 'seen'
> textually depended on the earlier iteration of this topic, so I'll
> discard it while replacing this topic.

I rebased the dependent topic myself, but I would not be surprised
if I weren't careful enough and introduced a new bug.  Please double
check when a new 'seen' is pushed out in several hours.

Thanks.